Disk Arrays
cancel
Showing results for 
Search instead for 
Did you mean: 

upgrade securepath

Hanry Zhou
Super Advisor

upgrade securepath

I am running pretty old version of securepath, 1.03.
We are planning to upgrade it. Now following are questions:

1. can I upgrade it to the most recent one 3.0F.02F.02F?

2. what are requirements are on HBA firmware version and commandview/XP version, in order to work with the most recent securepath? if there is any.
current HBA firmware: B.11.23.03
current commanview ver: 1.0.0

thanks for your help.
none
1 REPLY
Steven E. Protter
Exalted Contributor

Re: upgrade securepath

Shalom,

Firmware should be done first.

Check the firmware database
http://h20000.www2.hp.com/bizsupport/TechSupport/ProductRoot.jsp?lang=en&cc=il&taskId=135

There may be patch requirements for the OS prior to the securepath upgrade.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com